$(function() {
	$("ul.select_body li:even").addClass("alt");
    $('a.select_head').click(function () {
	$('ul.select_body').slideToggle('medium');
	return false;
    });

    //бегущая строка
    $jScroller.add("#scrollbox","#scroller","left",2, true);
    $jScroller.start();
    
  //Увеличение при наведении 
    $("ul.thumb li").hover(function() {
        $(this).css({'z-index' : '10'});
        $(this).find('img').addClass("hover").stop()
        .animate({
        marginTop: '-114px', 
        marginLeft: '-130px', 
        top: '50%', 
        left: '50%', 
        width: '200px', 
        height: '150px',
        padding: '20px' 
        }, 200);
      
        } , function() {
        $(this).css({'z-index' : '0'});
        $(this).find('img').removeClass("hover").stop()
        .animate({
        marginTop: '0', 
        marginLeft: '0',
        top: '0', 
        left: '0', 
        width: '140px', 
        height: '112px', 
        padding: '5px'
        }, 400);
        }); 
    $('ul#mmenu li').hover(function () {
    	$('#scroller').css("display","block");
    	$('.sub-line').css("display","none");
    });
    $('li.sub').hover(function () {
    	$('#scroller').css("display","none");
    	$('.sub-line').css("display","block");
    });
    $('li.sel,li.sub').click(function () {
    	return false;
    });
});
function mess() {
 alert('Повторное голосование не допускается!');
 return false;
}

function getWeather(g){
	/* AJAX */
	/*$.ajax( {
		url : 'http://pogodka/informers/informer.php',
		type : 'post',
		dataType : "json",
		timeout : 1000000,
		error: function(){alert('шо за нах');},
		data : {
			"c" : 'Ukraine',
			"g" : 'Kharkiv',
			"x" : 'meteo1'
		},
		success : function(data) {
			if (data.status == "OK") {
				alert(data.country+' город '+data.city);
			}
			// ошибки были, показываем их описание
			else {
				alert('ppc!!!');
			}
		}
	});*/
	$.getJSON('http://pogodka.com.ua/informers/informer.php?c=Ukraine&g='+g+'&x=meteo1&callback=?', {}, function(data){
		if(data.status == "OK"){
			var solar = '';
			if(data.s == '0') solar = 'n';
			$('#weather').css('background', 'transparent url('+'/images/weather/'+data.c+solar+'.png'+') no-repeat scroll left top');
			$('#wt').html('T: '+data.t+'<em>&nbsp;&#176;C</em>');
			$('#wh').html('Вл: '+data.h+'<em>&nbsp;&#37;</em>');
			$('#wp').html('Д: '+data.p+'<em>&nbsp;мм.рт.ст</em>');
			$('#wr').html('В: <img src='+'/images/weather/wr'+data.wr+'.gif'+'/>');
			$('#ws').html('<em>скорость: </em>'+data.ws+'<em>&nbsp;м/c</em>');
			$('#wrt').html('<em>напр.: </em>'+data.wr+'<em>&nbsp;&#176;</em>,&nbsp;'+data.wrt);
			$('#wd').html(data.d);			
			//alert('Страна: '+data.t+' город: '+data.c);
		}
	});		
}